namespace MyOffice.Data.Repositories.Item;

using MyOffice.Data.Models.Items;

public interface IItemGlobalRepository
{
	ItemGlobal? Get(Guid id);
	ItemGlobal? GetByName(string name);
	bool Add(ItemGlobal itemGlobal);
}